Bug 1295371 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000d09
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000d09
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2ba7af4bcff48640fb03c6a413c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 04:44 EST by Pascal_P
Modified: 2016-07-19 14:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:38:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.86 KB, text/plain)
2016-01-04 04:45 EST, Pascal_P
no flags Details

  None (edit)
Description Pascal_P 2016-01-04 04:44:56 EST
Description of problem:
The kernel is crashing until i'm using kernel upper to 3.9.
Not sure but it might be cause of [AMD/ATI] Park [Mobility Radeon HD 5430/5450/5470] graphic card.

On the other hand it's crashing for different reasons and at various moment when i start my laptop which is a Toshiba L670. That i start with Fedora or Debian it's the same thing as long as i use kernel upper 3.9.
Note that it is a random breakdown.

Here is my configuration :
# cat /etc/default/grub 
GRUB_TIMEOUT=-1
GRUB_DISTRIBUTOR="$(sed 's, release .*$,,g' /etc/system-release)"
GRUB_DEFAULT=0
GRUB_DISABLE_SUBMENU=true
GRUB_TERMINAL_OUTPUT="console"
GRUB_CMDLINE_LINUX="quiet"
GRUB_DISABLE_RECOVERY="true"
#Using for tests :
#GRUB_CMDLINE_LINUX_DEFAULT="splash radeon.dpm=1"
#GRUB_CMDLINE_LINUX_DEFAULT="splash radeon.dpm=0"

# uname -a
Linux localhost.localdomain 4.2.8-200.fc22.x86_64 #1 SMP Tue Dec 15 16:50:23 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux



# journalctl -p err.

-- Reboot --
janv. 02 11:06:28 localhost.localdomain abrtd[678]: '/var/spool/abrt/ccpp-2016-01-01-14:10:49-669.new' is not a problem directory
janv. 02 11:07:32 localhost.localdomain pulseaudio[1443]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes includ
janv. 02 11:53:29 localhost.localdomain kernel: [drm:radeon_pm_late_init [radeon]] *ERROR* failed to create device file for dpm state
janv. 02 11:53:29 localhost.localdomain kernel: [drm:radeon_pm_late_init [radeon]] *ERROR* failed to create device file for dpm state
janv. 02 11:53:29 localhost.localdomain kernel: [drm:radeon_pm_late_init [radeon]] *ERROR* failed to create device file for power profile
janv. 02 11:53:29 localhost.localdomain kernel: [drm:radeon_pm_late_init [radeon]] *ERROR* failed to create device file for power method
janv. 02 13:13:09 localhost.localdomain kernel: watchdog watchdog0: watchdog did not stop!


-- Reboot --
janv. 02 15:53:40 localhost.localdomain abrtd[657]: '/var/spool/abrt/ccpp-2016-01-01-14:10:49-669.new' is not a problem directory
janv. 02 15:54:04 localhost.localdomain kernel: BUG: scheduling while atomic: irq/1-i8042/80/0x7000ff53

-- Reboot --
janv. 02 16:36:55 localhost.localdomain abrtd[651]: '/var/spool/abrt/ccpp-2016-01-01-14:10:49-669.new' is not a problem directory
janv. 02 16:37:57 localhost.localdomain pulseaudio[1431]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes includ
janv. 02 16:39:18 localhost.localdomain abrt-hook-ccpp[1983]: connect('/var/run/abrt/abrt.socket'): Connection refused
janv. 02 16:39:19 localhost.localdomain kernel: watchdog watchdog0: watchdog did not stop!


-- Reboot --
janv. 02 17:52:07 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:10 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:13 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:15 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:16 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:16 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:16 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:17 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:17 localhost.localdomain kernel: RIP  [<ffffffff81339468>] type_attribute_bounds_av+0x78/0x2e0
janv. 02 17:52:17 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:17 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:18 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:18 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:20 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:20 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:20 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:21 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:21 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:21 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:21 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:22 localhost.localdomain kernel: RIP 
janv. 02 17:52:22 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:22 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:23 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:23 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:23 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:23 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:24 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:24 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:24 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:24 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:25 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:25 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:25 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:26 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:26 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:26 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:26 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:27 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:27 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:27 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:27 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:28 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:28 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:28 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:28 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:29 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:29 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:29 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:30 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:31 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:32 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:32 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:32 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:33 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:33 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:33 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:34 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:34 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:34 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:34 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:35 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:35 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:35 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:35 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:36 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:36 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:36 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:36 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:37 localhost.localdomain systemd-udevd[441]: worker [446] terminated by signal 11 (Segmentation fault)
janv. 02 17:52:37 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:37 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:37 localhost.localdomain systemd-udevd[441]: worker [446] failed while handling '/devices/virtual/mem/zero'
janv. 02 17:52:37 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:38 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:38 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:38 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:38 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:39 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:39 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:39 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:39 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!
janv. 02 17:52:40 localhost.localdomain kernel: RIP  [<ffffffff813396bd>] type_attribute_bounds_av+0x2cd/0x2e0
janv. 02 17:52:40 localhost.localdomain kernel: kernel BUG at security/selinux/ss/services.c:557!

-- Reboot --
janv. 03 14:38:15 localhost.localdomain abrtd[671]: '/var/spool/abrt/ccpp-2016-01-01-14:10:49-669.new' is not a problem directory
janv. 03 14:38:50 localhost.localdomain pulseaudio[1606]: [pulseaudio] pid.c: Daemon already running.
janv. 03 14:39:14 localhost.localdomain pulseaudio[1439]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes includ

-- Reboot --
janv. 03 19:40:38 localhost.localdomain kernel: BUG: unable to handle kernel NULL pointer dereference at           (null)
janv. 03 19:40:40 localhost.localdomain kernel: IP: [<ffffffff81333537>] filenametr_cmp+0x7/0x40
janv. 03 19:40:40 localhost.localdomain kernel: RIP  [<ffffffff81333537>] filenametr_cmp+0x7/0x40
-- Reboot --
janv. 03 19:41:42 localhost.localdomain abrtd[654]: '/var/spool/abrt/ccpp-2016-01-01-14:10:49-669.new' is not a problem directory
janv. 03 19:42:45 localhost.localdomain pulseaudio[1449]: [pulseaudio] bluez5-util.c: GetManagedObjects() failed: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes includ
lines 8730-8781/8781


Cheers.

Additional info:
reporter:       libreport-2.6.3
BUG: unable to handle kernel NULL pointer dereference at 0000000000000d09
IP: [<ffffffff8164bfcb>] skb_dequeue+0x4b/0x70
PGD 0 
Oops: 0002 [#1] SMP 
Modules linked in: snd_seq snd_seq_device mei_me snd_pcm video lpc_ich rfkill shpchp mei snd_timer snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ums_realtek uas usb_storage amdkfd amd_iommu_v2 radeon 8021q garp stp llc mrp i2c_algo_bit drm_kms_helper r8169 serio_raw ttm drm ata_generic pata_acpi mii
CPU: 0 PID: 422 Comm: journalctl Not tainted 4.2.8-200.fc22.x86_64 #1
Hardware name: TOSHIBA Satellite L670/NALAA, BIOS 1.50 07/07/10
task: ffff880036720000 ti: ffff880035c04000 task.ti: ffff880035c04000
RIP: 0010:[<ffffffff8164bfcb>]  [<ffffffff8164bfcb>] skb_dequeue+0x4b/0x70
RSP: 0018:ffff880035c07db8  EFLAGS: 00010006
RAX: 0000000000000292 RBX: ffff880000080000 RCX: 0000000000000d01
RDX: ffff88003665d318 RSI: ffffea0000d9b200 RDI: ffff88003665d32c
RBP: ffff880035c07dd8 R08: 00000000366c8b01 R09: 000000018020000c
R10: ffff8800366c8b00 R11: 0000000000000008 R12: ffff88003665d318
R13: ffff88003665d32c R14: ffff88003665d2f4 R15: ffff88003665fbc0
FS:  00007fb75f9a9780(0000) GS:ffff88007b000000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000d09 CR3: 0000000035dd0000 CR4: 00000000000006f0
Stack:
 ffff88003665d2f4 ffff88003665d280 ffff88003665d318 0000000000000001
 ffff880035c07e48 ffffffff81713020 ffff88007804d000 ffff88003665d318
 ffff880077558d50 0000000000000000 0000000000000000 000000007f9a01fd
Call Trace:
 [<ffffffff81713020>] unix_release_sock+0x1f0/0x2b0
 [<ffffffff81713104>] unix_release+0x24/0x40
 [<ffffffff816438df>] sock_release+0x1f/0x80
 [<ffffffff81643952>] sock_close+0x12/0x20
 [<ffffffff8121fd9c>] __fput+0xdc/0x1e0
 [<ffffffff8121feee>] ____fput+0xe/0x10
 [<ffffffff810bab85>] task_work_run+0x85/0xb0
 [<ffffffff81014a4d>] do_notify_resume+0x8d/0x90
 [<ffffffff8177a47c>] int_signal+0x12/0x17
Code: 00 49 8b 1c 24 49 39 dc 74 41 48 85 db 74 23 41 83 6c 24 10 01 48 8b 0b 48 8b 53 08 48 c7 03 00 00 00 00 48 c7 43 08 00 00 00 00 <48> 89 51 08 48 89 0a 48 89 c6 4c 89 ef e8 33 dd 12 00 48 83 c4 
RIP  [<ffffffff8164bfcb>] skb_dequeue+0x4b/0x70
Comment 1 Pascal_P 2016-01-04 04:45:06 EST
Created attachment 1111410 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:38:23 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.